ITEM.Name = "7.62";
ITEM.Class = "ammo_rifle2";
ITEM.Model = "models/Items/BoxMRounds.mdl";
ITEM.Purchaseable = true;
ITEM.Price = 500;

ITEM.Description = "A box of Heavy Rifle Ammo. 100 rounds.";

function ITEM:Pickup(ply)
	self:Remove();
end

function ITEM:UseItem(ply)
	ply:GiveAmmo(100, "ar2");
	
	self:Remove();
end